﻿/***
 * START storeModule.css
 */

.store-section .item .title, .store-section .store .text.price span, .store-section .store .text.price {
    color: #242424
}

.store-section .parallax {
    max-width: none;
    height: auto;
    max-height: none;
}

.store-section .store-background {
    width: 200%;
    height: 100%;
    background-repeat: repeat-x;
    background-size: auto 100%;
    background-position: 50%;
    -webkit-transition: background-position 1s linear;
    -moz-transition: background-position 1s linear;
    transition: background-position 1s linear;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.store-section .top-title {
    margin: 40px 0;
    margin-top: 25px;
    margin-bottom: 5px;
}

    .store-section .top-title p.big-title {
        color: #242424;
        font-size: 34px;
        font-weight: 300;
        font-family: Roboto;
    }

.store-section .store {
    width: 100%;
    position: relative;
    /* max-width: 1024px; */
    margin: auto;
}

    .store-section .store .slick-list {
        width: 100%;
        margin: auto;
        padding-bottom: 30px;
    }

    .store-section .store .text {
        text-align: center;
        text-transform: uppercase;
    }

        .store-section .store .text.price p, .store-section .store .text.price span.red {
            font-size: 14px;
        }

        .store-section .store .text.price {
            margin-top: 15px;
        }

            .store-section .store .text.price span {
                font-size: 22px;
            }

                .store-section .store .text.price span.red {
                    font-weight: bold;
                }

.inner .edge-button-path {
    stroke: #ffffff;
}

.store-section .item-list {
    height: 480px;
}

.store-section .item-list-inner {
    -webkit-transition: transform 1s ease-in-out;
    -moz-transition: transform 1s ease-in-out;
    transition: transform 1s ease-in-out;
}

.store-section .item {
    padding: 10px;
    opacity: 1;
    transition: opacity 1s ease-in-out;
}

.store-section .inner-item {
    /* width: 300px; */
    height: 460px;
    /* max-height: 460px; */
    padding: 10px 10%;
    background: none;
    margin: auto;
    -webkit-transition: background-color 0.5s ease-in-out;
    -moz-transition: background-color 0.5s ease-in-out;
    transition: transform .5s ease-in;
}

.store-section .image {
    /*margin: auto;*/
    height: 275px;
    margin-bottom: 30px;
    position: relative;
    width: 100%;
}

    .store-section .image img {
        margin-top: 15px;
        margin-bottom: 10px;
    }

.store-section .item .title {
    font-family: 'Roboto Condensed', Roboto, sans-serif;
    height: 44px;
}

.store-section .buy {
    /*cursor: pointer;
    border: solid 1px white;*/
    padding: 10px;
    margin-top: 10px;
    display: block;
}

.store-section .inner-item:hover {
    background: none;
    box-shadow: 0px 0px 10px rgba(200,200,200,1);
}

    .store-section .inner-item:hover img {
        transition: transform .5s ease-in-out;
        transform: scale(1.1);
    }

.store-section .parallax {
    max-width: none;
    height: auto;
    max-height: none;
}

.store-section .item {
    padding-bottom: 25px;
}

.store-section .inner-item {
    position: relative;
    text-align: center;
    height: 490px;
    display: flex;
    flex-direction: column;
    padding-bottom: 25px;
}

.store-section .shopping-actions .button:first-child {
    border-right: none;
    margin-right: 2px;
}

.store-section .shopping-actions .button:last-child {
    margin-left: 2px;
}

.store-section .promotion .red {
    color: rgb(190,190,190);
}

.store-section .promotion .text-promotion {
    /*margin-bottom: 10px;*/
}

.store-section .promotion .price {
    margin-bottom: 0px;
    margin-top: 0px;
    font-size: 14px;
    line-height: 13px;
    position: relative;
    display: inline-block;
    color: rgb(190,190,190);
    align-self: center;
}

    .store-section .promotion .price::after {
        content: '';
        position: absolute;
        top: 45%;
        left: 0;
        width: 100%;
        height: 1px;
        background-color: rgb(190,190,190);
    }

    .store-section .promotion .price span {
        font-size: 14px;
    }

.store-section .text-promotion strong {
    font-size: 22px;
}

.store-section .promotion .text-promotion {
    color: #c30000;
    text-transform: uppercase;
}

    .store-section .promotion .text-promotion p {
        font-size: 14px;
    }

p.virtual-wallet {
    color: #c30000;
    font-size: 12px !important;
    text-transform: uppercase;
    margin-bottom: 20px;
}

    p.virtual-wallet span {
        font-size: 18px !important;
        font-weight: bold;
    }

.store-section .promotion .text-promotion span {
    font-size: 18px;
    font-weight: bold;
}

.store-section .shopping-actions {
    align-items: center;
    justify-content: center;
    display: flex;
    margin-top: auto;
}

    .store-section .shopping-actions .button {
        padding: 10px 15px;
    }

        .store-section .shopping-actions .button:before {
            background-color: #c30000;
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            -webkit-transform-origin: bottom center;
            transform-origin: bottom center;
            -webkit-transform: scaleY(0);
            transform: scaleY(0);
            -webkit-transition: -webkit-transform 250ms ease-in-out;
            transition: -webkit-transform 250ms ease-in-out;
            transition: transform 250ms ease-in-out;
            transition: transform 250ms ease-in-out, -webkit-transform 250ms ease-in-out;
        }

        .store-section .shopping-actions .button:hover:before {
            -webkit-transform: scaleY(1);
            transform: scaleY(1);
        }

        .store-section .shopping-actions .button span {
            display: flex;
            align-items: center;
            justify-content: center;
        }

    .store-section .shopping-actions svg {
        height: 25px;
        max-width: 40px;
        stroke: white;
        fill: none;
    }

    .store-section .shopping-actions .button {
        border: none;
        text-align: center;
        background: rgb(36,36,36);
        color: white;
    }

    .store-section .shopping-actions .button {
        -webkit-transition: background-color 250ms ease-in-out;
        -moz-transition: background-color 250ms ease-in-out;
        transition: background-color 250ms ease-in-out;
    }

        .store-section .shopping-actions .button:last-child {
            width: 33.3333333%;
        }

            .store-section .shopping-actions .button:last-child svg {
                stroke: none;
                fill: white;
                height: 25px;
                padding: 3px 0;
            }

.store-section .new-banner {
    top: 25px;
    background-color: rgba(51,51,51,0.7);
}

.store-section .tag-banner {
    top: 25px;
    background-color: rgba(190,190,190,0.7);
}

.store-section .new-banner, .store-section .tag-banner, .store-section .discount-value-banner {
    position: absolute;
    right: 0;
    padding: 5px 15px;
    text-transform: uppercase;
    color: white;
    white-space: nowrap;
}

.store-section .discount-value-banner {
    top: 65px;
    background-color: #c30000;
}

.store-section .prl.store-background:after {
    width: 100%;
    height: 100%;
    content: "";
    background-color: #f4f4f4;
    opacity: 0.5;
    position: absolute;
}

.prl.store-background.b-lazy.b-loaded {
    background: none !important
}

.shopping-actions .button:last-child span span {
    display: none;
}

.shopping-actions .button:first-child {
    width: 66.666666%;
}

.shopping-actions .button.detail {
    align-items: center !important;
    width: 100% !important;
    padding: 11px 16px;
    color: rgb(255, 255, 255);
    background-color: rgb(36,36,36);
    border: solid 1px rgb(36,36,36);
    margin: 0 auto !important;
    flex-grow: 0;
}

@media (min-width: 768px) {
    .store-section .store .slick-list {
        width: 95%;
        margin: auto;
    }

    .store-section .store-background {
        background-size: cover;
        background-color: #f4f4f4 !important;
        background-image: none;
    }

    .store-section .shopping-actions .button:last-child svg {
        margin-right: 10px;
    }

    .store-section .new-banner {
        top: 35px;
    }

    .store-section .discount-value-banner {
        top: 75px;
    }
}

@media (min-width: 1200px) {
    .store-section .new-banner {
        font-size: 12px;
        padding: 4px 15px;
    }

    .store-section .discount-value-banner {
        font-size: 12px;
        padding: 4px 15px;
        top: 65px;
    }
}

/*
 * END storeModule.css
 ***/
